Subject: bug#6303: Acknowledgement (23.2; Win32 Antialiased fonts)

From: Juanma Barranquero <[email-masked]>
Date: Sat, 21 Aug 2010 00:00:52 +0200

On Fri, Aug 20, 2010 at 23:58, Stefan Monnier <[email-masked]> wrote:

> Actually, I'd write it:
>
>    char *str = (INTEGERP (val) ? (XINT (val) ? "true" : "false")
>                 : SYMBOLP (val) ? SDATA (SYMBOL_NAME (val))
>                 : "true")
>

I'm all for that kind of thing, but I'm not sure I actually find it
more readable (more "elegant", for some definition of elegant, yes).

    Juanma